@charset "utf-8";
/* CSS Document */

body{

	font-family:"Arial";
	background:url(images/bg.png) #D16000;
	margin: 0px auto;
	width:750px;

}

.anaKapsul { width:766px; float:left; height:518px; margin-top:30px; background:url(images/kapsul.png) no-repeat; }
.anaKapsul2 { width:766px; float:left; height:672px; margin-top:30px; background:url(images/kapsul2.png) no-repeat; }
.yukari { width:730px; float:left; height:50px; margin-left:15px; }
.logo { width:210px; height:30px; float:left; margin-top:8px;}
.menu { width:240px; float:right; height:30px; margin:8px 0 0 10px;}
.menuBir { width:auto;margin:10px 0px 40px 30px; height:15px; float:left; } .menuBir, .menuBir a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none; } .menuBir a:hover { color:#999;}
.cizgi { width:1px; height:35px; float:left; background-color:#fFF; margin-left:15px; margin-right:10px;}
.reklam { width:728px; height:90px; float:left; margin-left:20px; margin-top:5px; }
.yepyeniOrtam { width:730px; float:left; height:35px; margin-left:20px; margin-top:10px; } .yepyeniOrtam, .yepyeniOrtam a { font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#333; font-weight:normal; }
.kirmizi  { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#F30; font-weight:bold; }
.sohbetGiris { width:371px; float:left; height:130px; margin:20px 0 0 15px; }
.girisBir { width:371px; float:left; height:37px; margin-bottom:10px;  }
.kullanici { width:105px; margin-left:5px; float:left; height:14px; margin-top:10px;} .kullanici, .kullanici a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; }
.girisBg { width:260px; float:left; height:37px; background:url(images/girisBg.png) no-repeat; }
.sohbetUserForm, .sohbetUserForm a { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#999; background:none; margin-top:10px; border:none; margin-left:5px;  }
.girisButon { width:145px; height:37px; float:right; margin-right:6px; margin-top:10px; }
.sohbetText { width:325px; float:left; height:94px; margin-top:15px; margin-left:15px; } .sohbetText, .sohbetText a { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666; line-height:25px; }
.altKisim { width:730px; float:left; height:100px; margin-top:30px; margin-left:20px; }
.kutuBir { width:175px; height:100px; float:left; margin-right:7px; }
.footer { width:750px; float:left; height:50px; } .footer , .footer a { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; }